@charset "UTF-8";

@font-face {
  font-family: 'KozGoPr6N W53 Regular', 'Kozuka Gothic Pr6N',
    'Kozuka Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo',
    'Microsoft Sans Serif', 'ＭＳ Ｐゴシック', 'ＭＳ ゴシック', 'MS PGothic',
    'MS Gothic', 'Verdana', 'Arial', 'sans-serif';
  font-style: normal;
  font-weight: 300;
  src: url('https://static.workday.com/fonts/ja_jp.woff');
}

* {
  font-family: 'Acid Grotesk', 'KozGoPr6N W53 Regular', 'Kozuka Gothic Pr6N',
    'Kozuka Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo',
    'Microsoft Sans Serif', 'ＭＳ Ｐゴシック', 'ＭＳ ゴシック', 'MS PGothic',
    'MS Gothic', 'Verdana', 'Arial', 'sans-serif';
}

input,
textarea,
select {
  font-family: 'Acid Grotesk', 'KozGoPr6N W53 Regular', 'Kozuka Gothic Pr6N',
    'Kozuka Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo',
    'Microsoft Sans Serif', 'ＭＳ Ｐゴシック', 'ＭＳ ゴシック', 'MS PGothic',
    'MS Gothic', 'Verdana', 'Arial', 'sans-serif';
}

.footer-container__wrapper .footer-navigation__group--title,
.header-wrapper
  .cmp-header-container-v2
  .header-container
  .cmp-navigation-v2.menu
  .cmp-navigation-v2__group
  li.cmp-navigation__item--level-0
  button,
.header-wrapper
  .cmp-header-container-v2
  .header-container
  .cmp-navigation-v2.menu
  .cmp-navigation-v2__group
  li.cmp-navigation__item--level-0
  .navlink {
  font-weight: 600;
}
